8.1J possible to 9.0J

Discussion in '3DS - Flashcards & Custom Firmwares' started by cultopi, Sep 2, 2015.

  1. cultopi
    OP

    cultopi GBAtemp Regular

    Member
    277
    68
    Jul 18, 2015
    United States
    According to this site http://3dsdb.com/ , there are a few games that hold the 9.0J update (9.1J or 9.2J just don't exist in cartridge I believe). Too bad all those that hold 9.0J are all eshop downloads, but I went ahead and digged one out from an asian site (see attachment). I put it in my sky3ds but it won't write due to template file not having the game's header. I also tried playing it on gameway but it gets stick on the 3ds logo when starting a game. If you have a way to make the sky3ds template works, I am willing to share this game though not sure if it is a working one.
     

    Attached Files:



  2. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    I might be wrong but I thought sky can't play eshop games?
     
  3. cultopi
    OP

    cultopi GBAtemp Regular

    Member
    277
    68
    Jul 18, 2015
    United States
    that I am not sure, it is in .3ds format when I downloaded it. And it gets stuck in gateway anyway.
     
  4. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    I just did a bit more reading on this what I found was if the game is a eshop exclusive, meaning only on eshop, then unfortunately sky can't play them. From my understanding this makes sense as sky is a clone of a real cartridge. But on your topic I think someone on this forum is trying to get 8.1J to 9.xJ to update with browser as 8.1J consoles has no browser when bought. So you may want to wait for that person to release something on it but it seems it still in development and testing.
     
    TheShadowRunner likes this.
  5. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    I doubt if it works since cartridge update doesn't install any browser.
     
  6. Varia

    Varia GBAtemp Fan

    Member
    454
    117
    Nov 19, 2010
    Well since you have sky3ds (cubic ninja) and a lower than 9.2 firmware, couldn't you just use pasta or rei cfw, download the whole update through 3dnus (not sure if it works still , but full updates should be available on you-know-where), and use sysupdater to update to that version?

    And ya, eShop games won't work on the sky3ds. You could also try following this:

    https://gbatemp.net/threads/guide-upgrading-8-1-0-0j-to-9-2-0-20j.384960/page-6#post-5420331
     
  7. anakinvm

    anakinvm Advanced Member

    Newcomer
    54
    20
    Jun 30, 2008
    United States
    That method is not working anymore, the files were deleted from the nintendo servers, currently there's no way to update from 8.1-9.0,9.1 or 9.2, also as the firmware is probably 8.1.0-0 that means that his system lacks the browser so he can't run ninjhax to install any cfw.
     
    Last edited by anakinvm, Sep 2, 2015
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    I have an experimental method I have been tinkering with to get from 8.1 to 9.1 but haven't been home all week to finalize it
     
    MelonGx and Zidapi like this.
  9. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Actually, it's very simple to update if you use this tool while running RxTools 2.5.2/3.0 (not 2.6) to get into SysNAND via DevMode: https://github.com/profi200/sysUpdater/releases

    There is a rom/iso site which archived every system update and more in a single thread, even in .cia format. If you google for it you should be able to find it easily.
     
    ravihpa likes this.
  10. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    But can you start RxTools 3.0 DevMode from GW?
     
  11. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,713
    May 30, 2015
    United States
    If you have a gateway just boot up devmenu (the cia installer) and install a browser CIA...
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    Only gw has 8.1 mset so it's either RE gw rop on 8.1 or find a way to update to 9.0-9.2. Other then me I don't know of anyone else being able to update to 9.0-9.2
     
  13. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.

    Member
    666
    197
    Mar 14, 2009
    United States
    Can't wait to hear about your method, currently on sysnand 8.1J + downgraded "Settings" for GW.
     
  14. BooBooBear

    BooBooBear Advanced Member

    Newcomer
    84
    6
    Aug 10, 2015
    United States
    I tried it, bit it does not work. The browser cia works fine on the gateway version of sysnand, but it crashes on the regular sysnand.
     
  15. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,713
    May 30, 2015
    United States
    try a lower version of the browser cia?
     
  16. BooBooBear

    BooBooBear Advanced Member

    Newcomer
    84
    6
    Aug 10, 2015
    United States
    I tried the lowest version available publicly, 9.0. There is a browser cia for 8.1j n3ds somewhere but it is not hosted publicly as far as I am aware.
     
  17. cultopi
    OP

    cultopi GBAtemp Regular

    Member
    277
    68
    Jul 18, 2015
    United States
    awesome, would wait for your experimental result, perhaps it is something like via download play from a N3DS LL running 9.1J?
     
  18. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,002
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
    I update gw emunand from 8.1 to 9.1 then take a 3ds that's on 9.1 and xor and decrypt firm 0/1. Then I injected to the 9.1 emunand to system nand

    There's a bunch of steps missing but that's it
     
  19. sneef

    sneef GBAtemp Regular

    Member
    127
    48
    Apr 10, 2006
    United States
    somewhere between emuLIFE and sysLIFE
    does the donor 3ds (for the firm 0/1) need to be an n3ds, or can i use an o3ds? what are the implications of using firm 0/1 decrypted from a second 3ds? does the 3ds that was on 9.1 sysnand lose any capability? Sorry for the questions, I've never had to xor and decrypt anything so far, so i'm totally unclear on what purpose the decrypted firm 0/1 is serving in this scenario. thanks!

    i'll be so happy if i can get my 8.1.0 J N3DS out of 8.1 land..
     
  20. cultopi
    OP

    cultopi GBAtemp Regular

    Member
    277
    68
    Jul 18, 2015
    United States
    Hope you would make a guide about doing that